html {
  background-color: black;
  margin: 0;
    padding: 0;
    overflow-x: hidden; 
}

:root {
  --shadow-gray: #58595B;
  --space-gray: #808285;
  --dark-gray: #383838;
  --lunar-silver: #E6E7E8;
  --deep-blue: #0033A1;
  --earth-blue: #27AAE1;
  --rocket-red: #BE1E2D;
  --regolith:#594A42;
  --overlay:#1b1b1bbb;
}


body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.35em;
  color: white;
  background-color: #000000;
  overflow-x: hidden;
  position: relative;
  background-repeat: repeat;
  background-position: top left;
  background-attachment: scroll;
  background-image: url('../images/permanant/stars-bg.jpg');
  overflow-y: hidden; 
}

a {
  color: var(--earth-blue) !important;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}

a:hover {
  color: #b0e1ff !important;
}

hr {
  display: block;
  height: 1px;
  border-top: 1px solid #ffffffbb;
  margin: 2em 0;
  padding: 0;
}

.img-responsive {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.section-spacer {
  overflow: hidden;
  height: 5em;
}

#navbarHeader {
  background-color: #000000e0; 
  height: auto;
  padding-top: 2em;
  padding-bottom:2em;
}

.title {
  margin: 1em auto;
  overflow: hidden;
  height: 6em;
}

.title-logo {
  text-align: center;
  margin-left: auto;
  width: 100%;
  padding: 0em .9em;
}

.title-logo a {
    width: 100%;
    height: auto;
}

.title-logo img {
    width: auto;
    height: 10em;
}



#alert {
  display:flex;
  justify-content: center;
  margin:1em;
}

#alert a {
  color: #ff8900 !important;
}

#alert a:hover {
  color: #ffa844 !important;
}

#modal-alert {
  position: relative;
  color: #f5f5f5;
  background-color: #3d3d3d;
  padding: 2.5em;
  width: auto;
  max-width: 40em;
  margin: 0 auto;
  transition: 250ms all;
}

.title h1 {
  text-align: center;
  color: white;
}

.title p {
  text-align: center;
  color: #c4c4c4;
}

.subtitle {
  color: #f2f2f2;
  margin-bottom: 20px;
}

video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
}

.overlay-container .indicator {
  position: absolute;
  width: 35px;
  height: 23px;
  bottom: 0.4em;
  right: -0.08em !important;
  color: white;
  text-align: center;
  font-size: 2.5rem;
  z-index: 1000;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transition: .3s ease;
}

.overlay-container:hover .indicator {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  animation: temptUserClick 1s linear infinite;
  -webkit-animation: temptUserClick 1s linear infinite;
  color: var(--earth-blue);
}

.mobile-indicator {

  width: 35px !important;
  height: 23px !important;
  bottom: .8em !important;
  right: -0.08em !important;
  transform: rotate(90deg) !important;
  -webkit-transform: rotate(90deg) !important;
  color: white !important;

}

@keyframes temptUserClick {
  0%, 100% {
    bottom: 0.1em;
  }
  50% {
    bottom: 1em;
  }
  }
  
@-webkit-keyframes temptUserClick {
  0%, 100% {
    bottom: 0;
  }
  50% {
    bottom: 100px;
  }
}

.overlay-container .indicator .fa-angle-right {
  line-height: 0.8em;
}

.overlay-container {
  position: relative;
}

.overlay {
  height: 2.6em;
}


.overlay-container:hover .overlay {
  height: 500% !important;
  overflow: visible;
}

.mobile-top-always-display {
  height: 500% !important;
  overflow: visible;
}

.overlay-container a {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.overlay-container .overlay {
  position: absolute;
  bottom: 0 !important;
  color:white;
  background-color: var(--overlay);/*#474747cc;*/
  overflow: hidden;
  width: calc(100.1% + 1.5px);
  left: -1px;
  transition: .3s ease;
}

.family-and-teach-overlay-content {
  visibility: hidden;
  overflow: hidden !important;
  padding-left: 1em;
  margin-right: 50px;
  opacity: 0;
  transition: opacity .1s;
}

.overlay-container .overlay h1 {
  margin: 0;
  padding: .3em .2em;
  height: 100%;
  font-size: 1.3rem;
  font-weight: 200;
}

/* owl carousel items on edge of carousel are dimmed */
.item {
  opacity: 0.5;
  transition: 0.2s ease all;
}

/* owl carousel items that are actively visible are full opacity */
.active .item {
  opacity: 1;
}

.owl-carousel span {
  background: #cccccc !important;
}

.owl-carousel .active span {
  background: var(--earth-blue) !important;
}

.owl-dot span {
  background: var(--space-gray) !important;
}

.feature {
  height: auto;
  padding: 0.25% 0.25% 0.55% 0.25%;
}

.feature-padded {
  padding: 0 9em;
}

.feature-no-padding {
  height: 100%;
}

.feature-half {
  height: 50% !important;
  padding: 0.5% !important;
}

#feature-carousel {
  height: auto !important;
}

#feature-carousel img {
  height: 100% !important;
  object-fit: cover;
  object-position: center;
}

#feature-carousel .carousel-caption {
  text-align: left;
  max-width: 35%;
  width: 35%;
  height: 100%;
  left: 53%;
  top: 0%;
  padding: 0;
}

#feature-carousel .carousel-caption p {
  line-height: 1.5em;
  padding-top: 1em;
}

#feature-carousel .owl-prev,
#feature-carousel .owl-next {
  width: 35px;
  height: 35px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block !important;
  opacity: 0.5;
  background-color: white !important;
  transition: opacity 200ms ease-in-out;
}



#feature-carousel .fa-angle-left,
#feature-carousel .fa-angle-right,
#challenges-carousel .fa-angle-left,
#challenges-carousel .fa-angle-right,
#activities-carousel .fa-angle-left,
#activities-carousel .fa-angle-right,
#teach-carousel .fa-angle-left,
#teach-carousel .fa-angle-right {
  color: black;
  font-size: 2rem;
  font-weight: 900;
}

#feature-carousel .owl-prev:hover,
#feature-carousel .owl-next:hover,
#challenges-carousel .owl-prev:hover,
#challenges-carousel .owl-next:hover,
#activities-carousel .owl-prev:hover,
#activities-carousel .owl-next:hover,
#teach-carousel .owl-prev:hover,
#teach-carousel .owl-next:hover {
  opacity: 1;
  background-color: var(--earth-blue) !important;
  border: 0px solid white !important;
  outline: none !important;
}



#feature-carousel .owl-nav {
  position: absolute;
  top: -50px;
  right: 40px;
  margin: 0px;
}

#feature-carousel .owl-prev{
  right: 0px;
}

#feature-carousel .owl-next {
  left: 0px;
}

#challenges-carousel .owl-nav {
  position: absolute;
  top: -68px;
  right: -5px;
  margin: 0px;
}

#activities-carousel .owl-nav,
#teach-carousel .owl-nav {
  position: absolute;
  top: -53px;
  right: -5px;
  margin: 0px;
}

#feature-carousel .owl-prev,
#feature-carousel .owl-next,
#challenges-carousel .owl-prev,
#challenges-carousel .owl-next,
#activities-carousel .owl-prev,
#activities-carousel .owl-next, 
#teach-carousel .owl-prev,
#teach-carousel .owl-next {
  width: 35px;
  height: 35px;
  opacity: 0.9;
  background-color: var(--lunar-silver) !important;
  transition: all 200ms ease-in-out;
}

#feature-carousel,
#challenges-carousel,
#activities-carousel,
#teach-carousel {
  position: relative;
}

#challenges-carousel .owl-stage {
  display: flex;
}

#challenges-carousel .owl-item {
  flex: 0 0 auto;
  padding: 0 .2em;
}

.challenges-sidebar {
  background-color: black;
}

.challenges-sidebar h2 {
  text-align: center;
  margin: 0;
  padding: 1.5em 0em;
  height: 100%;
  font-size: 1.1rem;
}

.challenges-sidebar ul {
  list-style: none;
  display: inline-block;
  padding: 0 1em;
}

.challenges-sidebar ul li {
  font-size: 0.9em;
  line-height: 1.35em;
  text-align: left;
  color: #d0d0d0;
  padding-bottom: 0.5em;
}


#challenges-carousel .img-wrapper,
#activities-carousel .img-wrapper,
#teach-carousel .img-wrapper {
  position: relative;
  width: auto;
  height: 100%;
}

#challenges-carousel .img-wrapper .play-btn,
#activities-carousel .img-wrapper .play-btn,
#teach-carousel .img-wrapper .play-btn {
  position: absolute;
  width: 55px;
  height: 55px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  line-height: 1;
  text-align: center;
  transition: all .2s ease;
  opacity: .75;
}

#challenges-carousel .img-wrapper .play-btn:hover,
#challenges-carousel .img-wrapper .play-btn:focus,
#activities-carousel .img-wrapper .play-btn:hover,
#activities-carousel .img-wrapper .play-btn:focus, 
#teach-carousel .img-wrapper .play-btn:hover,
#teach-carousel .img-wrapper .play-btn:focus {
  opacity: 1;
  cursor: pointer;
}

#activities-carousel .owl-item,
#teach-carousel .owl-item {
  padding: 0 0.4em;
  margin: 1em 0 !important;
  height: auto;
}

#activities-carousel .owl-item .card-img,
#teach-carousel .owl-item .card-img {
  height: 100% !important;
  object-fit: cover;
  object-position: center;
  overflow: hidden;
}

.play-btn, .challenges-play-btn {
position: absolute;
    width: 60px !important;
    height: 60px !important;
    z-index:1;
  transform: translate(-50%, -50%);
  line-height: 1;
  text-align: center;
  transition: all .2s ease;
  opacity: .6;
  display: none;
}

.play-btn {
  bottom: calc(47%);
  left: 50%;
}

.challenges-play-btn {
  bottom: calc(60% - 60px);
  left: 50%;
}

.play-btn img {
    height:100%!important;
    width:100% !important;
}

.challenges-play-btn img{
    height:100% !important;
    width:100% !important;
}

.play-btn:active,
.challenges-play-btn:active{
  opacity: 1;
  cursor: pointer;
}



.social-media-padded {
  padding: 0 2em;
}



.learn-feature {
  width: 100%;
  height: auto !important;
  color: white;
  background-color: transparent;
  padding: 1em 0em;
}

.learn-feature img {
  width: 100%;
  display:block;
  height: auto !important;
  margin-left:auto;
  margin-right:auto;
  object-fit: cover;
  object-position: center;
}

.auto-height {
    height: auto !important;
}

.learn-feature .card-text {
  color: #adadad;
}

.learn-feature .card-body {
  padding-top: 0;
}

.decorate-thumb {
  padding: 0.5em;
  height: 100% !important;
  overflow: visible;
}

/*--- Footer formatting -- start*/
footer {
  padding: 1.5em 0;
  width: 100%;
  background-color: #000000e0;
}

#footer-logo {
  width: 5.5em;
  margin-bottom: 1.5em;
  margin-right: 0em;
}

footer .section-1 {
  color: #adadad;
  padding: 0;
  text-align: left;
}

footer .section-1 ul {
  list-style: none;
  display: inline-block;
  padding: 0;
}

footer .section-1 ul li {
  font-size: 0.8em;
  line-height: 1.35em;
  text-align: left;
}

footer .footer-links a {
  color: #adadad;
  font-size: 0.8rem;
}

footer .footer-links {
  width: 100%;
  list-style: none;
  line-height: 1.1em;
  padding: 0;
  margin: 0;
}

footer .footer-links li {
  display: inline-block;
  padding-left: .5em;
  padding-right: .5em;
  font-size: .8em;
}

footer .footer-links li:not(:last-of-type) {
  border-right: 1px solid #cccccc;
}

/* ----- HANDLE DIFFERENT SCREEN SIZES -----  */

@media only screen and (max-width: 1600px) {
  .head-section-indent {
    margin:0px 30px !important;
  }
  .base-section-indent {
    margin:0px 225px !important;
  }
  
}

@media only screen and (max-width: 1500px) {
  .head-section-indent {
    margin:0px 30px !important;
  }
  .base-section-indent {
    margin:0px 200px !important;
  }
}

/* laptop and high resolution tablet devices 1400px and under */
@media only screen and (max-width: 1400px) {
  .head-section-indent {
    margin:0px 10px !important;
  }
  .base-section-indent {
    margin:0px 150px !important;
  }
  .interesting-header-text {
    margin-left:5px !important;
    margin-top:0px !important;
  }
  .social-icon {
    padding:13px !important;
  }
  .play-btn {
  bottom: calc(47%);
    width: 60px !important;
    height: 60px !important;
    }
    .overlay-content {
        font-size:97% !important;
    }
}

/* laptop and high resolution tablet devices 1200px and under */
@media only screen and (max-width: 1199px) {
  .learn-about-artemis-text-box {
    margin-top: 0px !important;
    margin-left: 5px !important;
  }
  .interesting-header-text {
    margin-left:0px !important;
    margin-top:5px !important;
  } 
  .social-icon {
    padding:10px !important;
  }  
  .modal-dialog {
    max-width: 75% !important;
  }

  .base-section-indent {
    margin:0px 50px !important;
  }
  .feature-padded {
    padding: 0 5em;
  }
  .social-media-padded {
    padding: 0 2em;
  }
  .play-btn {
  bottom: calc(50%);
    width: 40px !important;
    height: 40px !important;
    }
    .overlay-container .indicator {
        bottom: 0.40em;
    }

      .overlay {
    height: 3em;
  }
  .overlay-container .overlay h1 {
    padding-top: 0.1em;
    padding-left: 0.3em !important;
    font-size: 1.65rem;
   }
.overlay-content {
    font-size:115% !important;
    padding-top:0.05em;
    padding-bottom:1em;
}
}

/* medium resolution tablets/phones devices 992px and under */
@media only screen and (max-width: 992px) {
.overlay-container .indicator {
        bottom: 0.42em;
    }
  .learn-about-artemis-text-box {
    margin-top: 5px !important;
    margin-left: 0px !important;
  }
  .social-icon {
    padding:8px !important;
  }  
  .modal-dialog {
    max-width: 90% !important;
  }
  .challenges-sidebar-col {
    padding-top:20px;
  }
  .challenges-sidebar-col {
    padding-left: 20%;
    padding-right: 20%;
  }
  .head-section-indent {
    margin:0px !important;
  }
  .base-section-indent {
    margin:0px 30px !important;
  }
  .feature-padded {
    padding: 0 2em;
  }
  .social-media-padded {
    padding: 0 2em;
  }
  .subtitle {
    font-size: calc(20px + (50 - 20) * ((100vw - 300px) / (1600 - 300)));
  }


  
  footer .section-1 {
    text-align: center;
  }

  .play-btn {
  bottom: calc(47%);
    width: 60px !important;
    height: 60px !important;
    }

      .overlay-container .overlay h1 {
    padding-top: 0.1em;
    padding-left: 0.3em !important;
    font-size: 1.45rem;
   }
    .overlay-content {
        font-size: 96% !important;
        line-height: 110%;
    }
}

/* mobile phone and tablet devices 768px and under */
@media only screen and (max-width: 767px) {
.overlay-container .indicator {
        bottom: 0.40em;
    }
 .overlay {
    height: 2.6em;
  }

.overlay-container .overlay h1 {
  padding: .3em 0em;
  font-size: 1.3rem;
}

  .social-icon {
    padding:30px !important;
  }  
  .modal-dialog {
    max-width: 100% !important;
    padding: 10px !important;
  }
  .head-section-indent {
    margin: 0 !important;
  }
  .base-section-indent {
    margin:0px 70px !important;
  }
  .title {
    margin: 0.5em auto 0 auto;
    height: auto;
  }
  .title h1 {
    font-size: calc(20px + (50 - 20) * ((100vw - 300px) / (1600 - 300)));
    /* 20px min for small and 50 max for large */
    margin: 0 0;
  }
  .title p {
    margin-top: 0.3em;
    font-size: 0.9em;
  }
  .learn-feature .card-body {
    padding-top: 1.2em;
  }
  
  .social-media-padded {
    padding: 4em 2em 0 2em;
  }
  .section-spacer {
    height: 7em;
  }
  .feature, .feature-half {
    padding: 0.2em;
  }

  .overlay-container .overlay h1 {
    padding-top: 0.3em;
    padding-left: 0.3em !important;
    font-size: 1.35rem;
   }
}

/* Extra small devices (phones, 600px and under) */
@media only screen and (max-width: 600px) {
  .social-icon {
    padding:15px !important;
  }  
  
  .base-section-indent {
    margin:0px 10px !important;
  }
  .title {
    margin: 0.5em auto 0 auto;
    height: 9.5em;
  }
  .learn-feature-padded {
    padding-top: 5em;
  }
  .section-spacer {
    height: 5em;
  }
  
  #feature-carousel {
    height: 25em;
  }
  .play-btn {
  bottom: calc(47%);
    width: 60px !important;
    height: 60px !important;
    }
}

/* Extra small devices (phones, 490px and under)*/
@media only screen and (max-width: 490px) {
   .overlay-content {
        font-size: 89% !important;
        line-height: 110%;
    }
  .social-icon {
    padding:5px !important;
  }  

  .base-section-indent {
    margin:0px 2px !important;
  }
  .play-btn {
  bottom: calc(50%);
    width: 40px !important;
    height: 40px !important;
    }

    .overlay-container .overlay h1 {
    padding-top: 0.4em;
    padding-left: 0.3em !important;
    font-size: 1rem;
   }
}

@media only screen and (max-width: 375px) {
   .overlay-content {
        font-size: 80% !important;
        line-height: 120%;
    }
}

@media only screen and (max-width: 320px) {
   .overlay-content {
        font-size: 70% !important;
        line-height: 110%;
    }
}


/* ^^^^^ HANDLE DIFFERENT SCREEN SIZES ^^^^^  */


/* ----- Base Section CSS -----  */
.interesting-section-base div {
  height: auto !important;
}

.base-section {
  padding: 10px;
  border-radius: 10px;
  height: auto;
}

#challenges-base-section {
  border-radius: 10px;
}

#challenges-base-section h2 {
  padding-top:10px;
}

.head-section-indent {
    margin-left: auto;
    margin-right: auto;
    max-width: 2000px;
}

.base-section-indent {
  margin-left: auto;
  margin-right:auto;
  max-width: 1300px;
}

.base-section-color-1 {
  /*background-color: #3d3d3d66;*/
}
.base-section-color-1 {
  color: white;
}

.base-section-color-2 {
  /*background-color: #004e9266;*/
}
.base-section-color-2 h3, .base-section-color-2 p, .base-section-color-2 h2 {
  color: white !important;
}

/* ^^^^^ Base Section CSS ^^^^^  */


/* ----- FEATURE OVERLAY -----  */
.overlay-content {
  visibility: hidden;
  overflow: hidden !important;
  padding-left: 1em;
  margin-right: 60px;
  opacity: 0;
  transition: opacity 1.2s;
}

.overlay-content {
  height: 0;
  width:90%;
  position: absolute;
  top:27px;
  overflow: hidden !important;
  transition: height .26s;
  font-size:100%;
}

.overlay-container:hover .overlay-content {
  height:67%;
  visibility: visible;
  opacity: 1;
}

.mobile-overlay-content {
  height:67%;
  visibility: visible;
  opacity: 1;
}

/* ^^^^^ FEATURE OVERLAY ^^^^^ */


/* FADE IN SCROLLING */

.fade-in-scroll {
  opacity: 0;
  transform: translate(0, 10vh);
  transition: opacity 1.5s;
}

.fade-in-scroll.visible {
  opacity: 1;
  transform: translate(0, 0);
  }

/* ^^^^^ FADE IN SCROLLING ^^^^^ */


/* ----- grade-level + img-static-title ----- */

.img-static-title p {
  padding: 0.33rem 0rem;
  margin:auto;
  text-align: center;
  font-size: 1.2rem;
  color: white;
}

.img-static-title {
  background-color: var(--overlay);
  position: absolute;
  bottom: -2.1em;  
  width: 100%;
  transition: bottom .3s;
  padding: 0px 5px;
  z-index: 10;
}

.regular-img-static-title {
  background-color: var(--overlay);
  position: absolute;
  bottom: 0;  
  width: 100%;
  transition: bottom .3s;
  padding: 0px 5px;
}
.img-static-title p,
.regular-img-static-title p {
  padding: 0.5rem 0rem;
  margin:auto;
  text-align: center;
  font-size: 1.2rem;
  color: white;
}

.img-wrapper:hover .img-static-title {
  bottom: 0;
}

.img-wrapper:hover .family-and-teach-overlay-content {
  height:45% !important;
  visibility: visible;
  opacity: 1;
}


.mobile-always-show {
  height:45% !important;
  visibility: visible;
  opacity: 1;
}

.mobile-title-always-show {
    bottom: 0;
}


/* ^^^^^ grade-level + img-static-title ^^^^^ */


/* ---- MODAL ---- */

.modal-dialog {
  padding:30px;
  max-width: 50%;
}

.modal-body, .modal-header {
  background-color:#3d3d3d;
  font-size: 110%;
  line-height: 120%;
  color: #f5f5f5;
}

.subtext {
  line-height: 1.35em;
  list-style-type: none;
  white-space: pre-wrap; /* CSS3 */    
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */    
  white-space: -o-pre-wrap; /* Opera 7 */    
  word-wrap: break-word; /* Internet Explorer 5.5+ */
}



/* ^^^^^ MODAL ^^^^^ */


/* ----- Special Animations ----- */

.zoom {
  transition: transform .1s; /* Animation */
}

.zoom:hover {
  transform: scale(1.15); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.wiggle:hover {
  -webkit-animation-name: wiggle-anim;
  -ms-animation-name: wiggle-anim;
  -ms-animation-duration: 700ms;
  -webkit-animation-duration: 700ms;
  -webkit-animation-iteration-count: 1;
  -ms-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in-out;
  -ms-animation-timing-function: ease-in-out;
}

@-webkit-keyframes wiggle-anim {
  0% {-webkit-transform: rotate(5deg);}
  25% {-webkit-transform: rotate(-5deg);}
  50% {-webkit-transform: rotate(5deg);}
  75% {-webkit-transform: rotate(-5deg);}
  100% {-webkit-transform: rotate(0deg);}
}

@-ms-keyframes wiggle-anim {
  0% {-webkit-transform: rotate(5deg);}
  25% {-webkit-transform: rotate(-5deg);}
  50% {-webkit-transform: rotate(5deg);}
  75% {-webkit-transform: rotate(-5deg);}
  100% {-webkit-transform: rotate(0deg);}
}

@keyframes wiggle-anim {
  0% {-webkit-transform: rotate(5deg);}
  25% {-webkit-transform: rotate(-5deg);}
  50% {-webkit-transform: rotate(5deg);}
  75% {-webkit-transform: rotate(-5deg);}
  100% {-webkit-transform: rotate(0deg);}
}

/* ^^^^^ Special Animations ^^^^^ */

ul.no-bullet {
  list-style-type: none;
}

li.check {
  margin: 0;
	padding: 1px 0 1px 30px;
	list-style: none;
	background-image: url("../images/permanant/list-icon.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 15px;

}

.remove-bg {
  background-color: #00000000 !important;
}

/* Base owl-item spacings */
.owl-item {
  margin-bottom: 15px;
}

.disabled {
  visibility: hidden;
}

#teach .owl-item,
#activities .owl-item {
  margin-top: 1em;
  margin-bottom: 3.5em;
}

#challenges-base-section hr,
#sectionTwo hr {
  margin-bottom: 15px;
}

#teach hr,
#activities hr {
  
  margin-bottom: 0px;
}

hr {
  margin-top: 10px;
}



.social-icon {
  padding:23px;
}

.newsletter-img {
  width:300px;
  margin:auto;
}

.card {
  border: none !important;
}


.height-auto {
  height:auto;
}


.feature-enhance-readability-bg {
  background-color: #808285aa;/*#dddddddd;*/
  border-radius:10px;
  padding:20px !important;
  color: white;/*#2c2c2c !important;*/
  
}

.enhance-readability-bg {
background-color: #808285aa;/*#dddddddd;*/
  border-radius:10px;
  padding:20px !important;
  color: white;/*#2c2c2c !important;*/
  
}

.interesting-header-text {
  height:100%;
  margin-left:10px;
  margin-top:0px;
  padding: 1em;
  font-size: 105%;
  line-height: 130%;
}

.interesting-header-text p {
  margin-top:5px;
}

.learn-about-artemis-text-box {
  height: 100%;
  width:100%;
  margin-left: 5px;
  margin-top: 0px;
  font-size: 100%;
  line-height: 120%;
}

.center-img {
    margin: auto;    
    display: block;
}

.artemis-challenges-item {
    overflow: hidden;
}

.round-edges {
  border-radius:10px !important;
  overflow: hidden;
}

.test {
  background-color: green;
}

 .challenges-sidebar-col {
    padding-top:20px;
  }

 .challenges-section-video {
    width:auto !important;
    height:auto !important;
    max-height:24em;
    transform: translate(-25%);
 }

 .normal-font-size {
      font-size:100% !important;
 }

 .large-font-size {
      font-size:200% !important;
 }

 #nasaStemLogo {
      max-width: 400px;
 }




















